import sanitizeHtml from 'sanitize-html'

export const sanitizeHtmlCustom = (dirty: string) =>
  sanitizeHtml(dirty, {
    allowedTags: sanitizeHtml.defaults.allowedTags.concat(['embed']),
    allowedAttributes: {
      ...sanitizeHtml.defaults.allowedAttributes,
      embed: ['file_info_id', 'file_type'],
    },
  })
